AppendIterator::current
AppendIterator::getInnerIterator
AppendIterator
PHP Manual

# AppendIterator::getArrayIterator

(PHP 5 >= 5.1.0)

AppendIterator::getArrayIterator — The getArrayIterator method

### Description

public void AppendIterator::getArrayIterator ( void )

The getArrayIterator method

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

### See Also

- AppendIterator::getInnerIterator - Gets an inner iterator

AppendIterator::current
AppendIterator::getInnerIterator
AppendIterator
PHP Manual